at.chipkarte.client.base.soap.constants

## Class Berechtigungen

- Object
- - at.chipkarte.client.base.soap.constants.Berechtigungen

-     public final class Berechtigungen
      extends Object

  Konstanten für Berechtigungen im e-card-System.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ABS_ARZTBRIEF` Berechtigt zur Erfassung einer Bewilligungsanfrage im Rahmen der Arztbrieferstellung in ABS.
    `static String` | `ABS_CORE` Zugriff auf ABS.
    `static String` | `ABS_REZEPTUR` Berechtigt zur Erfassung einer Bewilligungsanfrage im Rahmen der Rezeptausstellung in ABS.
    `static String` | `AUM_CORE` Zugriff auf AUM.
    `static String` | `BASE_CORE` Zugriff auf BASE.
    `static String` | `BKF_ASSESSMENT` Berechtigt zur Erfassung von Dokumentationen aus dem Assessment- oder Therapiebereich im BKF-Service.
    `static String` | `BKF_CORE` Zugriff auf BKF.
    `static String` | `BKF_LA_ABFRAGE` Berechtigt zur Abfrage einer Information zum BKF-Leistungsanspruch.
    `static String` | `BKF_MAMMO` Berechtigt zur Erfassung von Dokumentationen aus dem Früherkennungs-(Screening) oder Kurativen-Bereich im BKF-Service.
    `static String` | `BKF_RESCREEN` Erlaubt die Verwendung von Rescreen Token.
    `static String` | `BKF_SZE` Erlaubt die Erfassung von BKF Selbstzahler Dokumentationen.
    `static String` | `BKF_WMU` Erlaubt die Erfassung von Dokumentationsblättern von Mammographie und Ultraschall.
    `static String` | `DAS_CORE` Zugriff auf DAS.
    `static String` | `DBAS_CORE` Zugriff auf DBAS.
    `static String` | `DBAS_QZK` Berechtigt zur Erfassung einer QZK-Dokumentation in DBAS.
    `static String` | `DMP_CORE` Zugriff auf DMP.
    `static String` | `EBS_ANTRAG` Erlaubt die Erfassung eines Antrags.
    `static String` | `EBS_CORE` Zugriff auf EBS.
    `static String` | `EBS_U1` Berechtigt zur Verwendung der Leistungsarten CT, MR, NUK, HUM, KPD und KDM.
    `static String` | `EBS_U2` Berechtigt zur Verwendung der Leistungsarten RÖ-T (ROET), RÖ-U (ROEU) und SONO.
    `static String` | `EBS_UEBERNAHME` Erlaubt die Übernahme von Leistungen eines Antrags.
    `static String` | `ELGAAD_AUTH` Erlaubt den Zugriff auf Funktionen des ELGA Adapters, die eine ELGA Authentifizierung benötigen.
    `static String` | `ELGAAD_BEFUND` Erlaubt den Zugriff auf e-Befund-Funktionen des ELGA Adapters.
    `static String` | `ELGAAD_CORE` Zugriff auf ELGAAD (ELGA Adapter).
    `static String` | `ELGAAD_IMPFPASS` Erlaubt den Zugriff auf Impfpass-Funktionen des ELGA Adapters.
    `static String` | `ELGAAD_MEDIKATION` Erlaubt den Zugriff auf e-Medikations-Funktionen des ELGA Adapters.
    `static String` | `ELGATSV_CORE` Zugriff auf ELGATSV.
    `static String` | `EUREZ_CORE` * Zugriff auf EUREZ (EU-Rezept).
    `static String` | `EUREZ_ELGA` * Erlaubt den Zugriff auf die Funktionen des EU-Rezept Service, die eine ELGA Authentifizierung benötigen.
    `static String` | `EUREZ_REZ` * Zugriff den Zugriff auf die Rezept-Funktionen des EU-Rezept Service.
    `static String` | `FUS_BK` Erlaubt die Erfassung von BK-Formularen.
    `static String` | `FUS_CORE` Zugriff auf FUS.
    `static String` | `FUS_EK` Erlaubt die Erfassung von EKV-Formularen.
    `static String` | `FUS_VO` Erlaubt die Erfassung von VO-Formularen.
    `static String` | `FUS_VO_HG` Erlaubt die Erfassung eines VO-Formulars mit dem angegebenen Verordnungstyp.
    `static String` | `FUS_VO_SV` Erlaubt die Erfassung eines VO-Formulars mit dem angegebenen Verordnungstyp.
    `static String` | `FUS_VP` Erlaubt die Erfassung von KFO-Formularen als FUS-Vertragspartner.
    `static String` | `FUS_WP` Erlaubt die Erfassung von KFO-Formularen als FUS-Wahlbehandler.
    `static String` | `KSE_BKF` Berechtigt zur Erfassung einer Konsultation mit dem Behandlungsfalls "VM" im Rahmen der Brustkrebs-Früherkennung im KSE-Service.
    `static String` | `KSE_CORE` Zugriff auf KSE (unabhängig von der Kombination aus gewählter Ordination und Tätigkeitsbereich, besteht mindestens ein Vertrag mit Konsultationsrecht).
    `static String` | `KSE_FULL` Berechtigt zur Erfassung einer Konsultation im KSE-Service (bei der Kombination aus gewählter Ordination und Tätigkeitsbereich, besteht mindestens ein Vertrag mit Konsultationsrecht).
    `static String` | `KSE_RESCREEN` Berechtigt zur Erfassung einer Konsultation mit dem Behandlungsfalls "VR" im Rahmen der Brustkrebs-Früherkennung im KSE-Service.
    `static String` | `MUHI_CORE` Zugriff auf das MUHI Service.
    `static String` | `MUHI_IND` Erlaubt das Einmelden eines Individuellen Beschäftigungsverbots.
    `static String` | `PROP_CORE` Zugriff auf PROP (Erfassung eines PROP-Befundes ist nur ohne Konsultationsangabe möglich).
    `static String` | `PROP_KONSULTATION` Berechtigt zur Erfassung von PROP-Befunden mit Angabe einer Konsultation.
    `static String` | `REZ_ABS` Erlaubt den Zugriff auf die Funktionen zur Kopplung eines Rezeptes am ABS.
    `static String` | `REZ_CORE` Zugriff auf REZ.
    `static String` | `REZ_EINLOESUNG` Erlaubt den Zugriff auf die Funktionen der Abläufe rund um die Einlösung von e-Rezepten.
    `static String` | `REZ_EINLOESUNG_BANDAGIST` Erlaubt den Zugriff auf die Funktionen der Abläufe rund um die Einlösung von e-Rezepten für Bandagisten.
    `static String` | `REZ_EMED` Erlaubt den Zugriff auf die Funktionen zur Kopplung eines Rezeptes am EMED (ist nur für die eCS Web GUI relevant).
    `static String` | `REZ_ERFASSEN` Erlaubt den Zugriff auf die Funktionen der Abläufe rund um die Erfassung von e-Rezepten.
    `static String` | `SAS_ADRESSABFRAGE` Berechtigt zur Adressdatenabfrage in SAS.
    `static String` | `SAS_CORE` Zugriff auf SAS.
    `static String` | `STS_CORE` Zugriff auf STS.
    `static String` | `TSV_CORE` Zugriff auf TSV.
    `static String` | `VDAS_ANSPRUCH_HISTORISCH` Berechtigt zur stichtagaktuellen Abfrage von Versichertendaten (für ein bestimmtes Datum in der Vergangenheit liegend) sowie zur Anzeige aller Ansprüche eines Patienten bei gemischter Mehrfachversicherung (GKK/BKK-Träger und Sonderversicherungsträger) in VDAS.
    `static String` | `VDAS_CORE` Zugriff auf VDAS und Berechtigung zur Abfrage der tagesaktuellen Versichertendaten in VDAS.

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### BASE_CORE

          public static final String BASE_CORE

      Zugriff auf BASE.
      See Also:
        Constant Field Values

    - #### KSE_CORE

          public static final String KSE_CORE

      Zugriff auf KSE (unabhängig von der Kombination aus gewählter Ordination und Tätigkeitsbereich, besteht mindestens ein Vertrag mit Konsultationsrecht).
      See Also:
        Constant Field Values

    - #### KSE_FULL

          public static final String KSE_FULL

      Berechtigt zur Erfassung einer Konsultation im KSE-Service (bei der Kombination aus gewählter Ordination und Tätigkeitsbereich, besteht mindestens ein Vertrag mit Konsultationsrecht).
      See Also:
        Constant Field Values

    - #### KSE_BKF

          public static final String KSE_BKF

      Berechtigt zur Erfassung einer Konsultation mit dem Behandlungsfalls "VM" im Rahmen der Brustkrebs-Früherkennung im KSE-Service.
      See Also:
        Constant Field Values

    - #### KSE_RESCREEN

          public static final String KSE_RESCREEN

      Berechtigt zur Erfassung einer Konsultation mit dem Behandlungsfalls "VR" im Rahmen der Brustkrebs-Früherkennung im KSE-Service.
      See Also:
        Constant Field Values

    - #### ABS_CORE

          public static final String ABS_CORE

      Zugriff auf ABS.
      See Also:
        Constant Field Values

    - #### ABS_ARZTBRIEF

          public static final String ABS_ARZTBRIEF

      Berechtigt zur Erfassung einer Bewilligungsanfrage im Rahmen der Arztbrieferstellung in ABS.
      See Also:
        Constant Field Values

    - #### ABS_REZEPTUR

          public static final String ABS_REZEPTUR

      Berechtigt zur Erfassung einer Bewilligungsanfrage im Rahmen der Rezeptausstellung in ABS.
      See Also:
        Constant Field Values

    - #### SAS_CORE

          public static final String SAS_CORE

      Zugriff auf SAS.
      See Also:
        Constant Field Values

    - #### SAS_ADRESSABFRAGE

          public static final String SAS_ADRESSABFRAGE

      Berechtigt zur Adressdatenabfrage in SAS.
      See Also:
        Constant Field Values

    - #### VDAS_CORE

          public static final String VDAS_CORE

      Zugriff auf VDAS und Berechtigung zur Abfrage der tagesaktuellen Versichertendaten in VDAS.
      See Also:
        Constant Field Values

    - #### VDAS_ANSPRUCH_HISTORISCH

          public static final String VDAS_ANSPRUCH_HISTORISCH

      Berechtigt zur stichtagaktuellen Abfrage von Versichertendaten (für ein bestimmtes Datum in der Vergangenheit liegend) sowie zur Anzeige aller Ansprüche eines Patienten bei gemischter Mehrfachversicherung (GKK/BKK-Träger und Sonderversicherungsträger) in VDAS.
      See Also:
        Constant Field Values

    - #### DMP_CORE

          public static final String DMP_CORE

      Zugriff auf DMP.
      See Also:
        Constant Field Values

    - #### TSV_CORE

          public static final String TSV_CORE

      Zugriff auf TSV.
      See Also:
        Constant Field Values

    - #### AUM_CORE

          public static final String AUM_CORE

      Zugriff auf AUM.
      See Also:
        Constant Field Values

    - #### DBAS_CORE

          public static final String DBAS_CORE

      Zugriff auf DBAS.
      See Also:
        Constant Field Values

    - #### DAS_CORE

          public static final String DAS_CORE

      Zugriff auf DAS.
      See Also:
        Constant Field Values

    - #### DBAS_QZK

          public static final String DBAS_QZK

      Berechtigt zur Erfassung einer QZK-Dokumentation in DBAS.
      See Also:
        Constant Field Values

    - #### PROP_CORE

          public static final String PROP_CORE

      Zugriff auf PROP (Erfassung eines PROP-Befundes ist nur ohne Konsultationsangabe möglich).
      See Also:
        Constant Field Values

    - #### PROP_KONSULTATION

          public static final String PROP_KONSULTATION

      Berechtigt zur Erfassung von PROP-Befunden mit Angabe einer Konsultation.
      See Also:
        Constant Field Values

    - #### BKF_CORE

          public static final String BKF_CORE

      Zugriff auf BKF.
      See Also:
        Constant Field Values

    - #### BKF_MAMMO

          public static final String BKF_MAMMO

      Berechtigt zur Erfassung von Dokumentationen aus dem Früherkennungs-(Screening) oder Kurativen-Bereich im BKF-Service.
      See Also:
        Constant Field Values

    - #### BKF_ASSESSMENT

          public static final String BKF_ASSESSMENT

      Berechtigt zur Erfassung von Dokumentationen aus dem Assessment- oder Therapiebereich im BKF-Service.
      See Also:
        Constant Field Values

    - #### STS_CORE

          public static final String STS_CORE

      Zugriff auf STS.
      See Also:
        Constant Field Values

    - #### BKF_LA_ABFRAGE

          public static final String BKF_LA_ABFRAGE

      Berechtigt zur Abfrage einer Information zum BKF-Leistungsanspruch.
      See Also:
        Constant Field Values

    - #### EBS_CORE

          public static final String EBS_CORE

      Zugriff auf EBS.
      See Also:
        Constant Field Values

    - #### EBS_ANTRAG

          public static final String EBS_ANTRAG

      Erlaubt die Erfassung eines Antrags.
      See Also:
        Constant Field Values

    - #### EBS_UEBERNAHME

          public static final String EBS_UEBERNAHME

      Erlaubt die Übernahme von Leistungen eines Antrags.
      See Also:
        Constant Field Values

    - #### EBS_U1

          public static final String EBS_U1

      Berechtigt zur Verwendung der Leistungsarten CT, MR, NUK, HUM, KPD und KDM.
      See Also:
        Constant Field Values

    - #### EBS_U2

          public static final String EBS_U2

      Berechtigt zur Verwendung der Leistungsarten RÖ-T (ROET), RÖ-U (ROEU) und SONO.
      See Also:
        Constant Field Values

    - #### ELGATSV_CORE

          public static final String ELGATSV_CORE

      Zugriff auf ELGATSV.
      See Also:
        Constant Field Values

    - #### ELGAAD_CORE

          public static final String ELGAAD_CORE

      Zugriff auf ELGAAD (ELGA Adapter).
      See Also:
        Constant Field Values

    - #### ELGAAD_AUTH

          public static final String ELGAAD_AUTH

      Erlaubt den Zugriff auf Funktionen des ELGA Adapters, die eine ELGA Authentifizierung benötigen.
      See Also:
        Constant Field Values

    - #### ELGAAD_MEDIKATION

          public static final String ELGAAD_MEDIKATION

      Erlaubt den Zugriff auf e-Medikations-Funktionen des ELGA Adapters.
      See Also:
        Constant Field Values

    - #### ELGAAD_BEFUND

          public static final String ELGAAD_BEFUND

      Erlaubt den Zugriff auf e-Befund-Funktionen des ELGA Adapters.
      See Also:
        Constant Field Values

    - #### ELGAAD_IMPFPASS

          public static final String ELGAAD_IMPFPASS

      Erlaubt den Zugriff auf Impfpass-Funktionen des ELGA Adapters.
      See Also:
        Constant Field Values

    - #### FUS_CORE

          public static final String FUS_CORE

      Zugriff auf FUS.
      See Also:
        Constant Field Values

    - #### FUS_VP

          public static final String FUS_VP

      Erlaubt die Erfassung von KFO-Formularen als FUS-Vertragspartner.
      See Also:
        Constant Field Values

    - #### FUS_WP

          public static final String FUS_WP

      Erlaubt die Erfassung von KFO-Formularen als FUS-Wahlbehandler.
      See Also:
        Constant Field Values

    - #### FUS_EK

          public static final String FUS_EK

      Erlaubt die Erfassung von EKV-Formularen.
      See Also:
        Constant Field Values

    - #### FUS_BK

          public static final String FUS_BK

      Erlaubt die Erfassung von BK-Formularen.
      See Also:
        Constant Field Values

    - #### FUS_VO

          public static final String FUS_VO

      Erlaubt die Erfassung von VO-Formularen.
      See Also:
        Constant Field Values

    - #### FUS_VO_HG

          public static final String FUS_VO_HG

      Erlaubt die Erfassung eines VO-Formulars mit dem angegebenen Verordnungstyp.
      Format der VO-Typen-Rechte: "FUS.VO_"<Codewert Verordnungstyp>
      See Also:
        Constant Field Values

    - #### FUS_VO_SV

          public static final String FUS_VO_SV

      Erlaubt die Erfassung eines VO-Formulars mit dem angegebenen Verordnungstyp.
      Format der VO-Typen-Rechte: "FUS.VO_"<Codewert Verordnungstyp>
      See Also:
        Constant Field Values

    - #### BKF_SZE

          public static final String BKF_SZE

      Erlaubt die Erfassung von BKF Selbstzahler Dokumentationen.
      See Also:
        Constant Field Values

    - #### BKF_RESCREEN

          public static final String BKF_RESCREEN

      Erlaubt die Verwendung von Rescreen Token.
      See Also:
        Constant Field Values

    - #### BKF_WMU

          public static final String BKF_WMU

      Erlaubt die Erfassung von Dokumentationsblättern von Mammographie und Ultraschall.
      See Also:
        Constant Field Values

    - #### REZ_CORE

          public static final String REZ_CORE

      Zugriff auf REZ.
      See Also:
        Constant Field Values

    - #### REZ_ABS

          public static final String REZ_ABS

      Erlaubt den Zugriff auf die Funktionen zur Kopplung eines Rezeptes am ABS.
      See Also:
        Constant Field Values

    - #### REZ_EINLOESUNG

          public static final String REZ_EINLOESUNG

      Erlaubt den Zugriff auf die Funktionen der Abläufe rund um die Einlösung von e-Rezepten.
      See Also:
        Constant Field Values

    - #### REZ_EINLOESUNG_BANDAGIST

          public static final String REZ_EINLOESUNG_BANDAGIST

      Erlaubt den Zugriff auf die Funktionen der Abläufe rund um die Einlösung von e-Rezepten für Bandagisten.
      See Also:
        Constant Field Values

    - #### REZ_ERFASSEN

          public static final String REZ_ERFASSEN

      Erlaubt den Zugriff auf die Funktionen der Abläufe rund um die Erfassung von e-Rezepten.
      See Also:
        Constant Field Values

    - #### REZ_EMED

          public static final String REZ_EMED

      Erlaubt den Zugriff auf die Funktionen zur Kopplung eines Rezeptes am EMED (ist nur für die eCS Web GUI relevant).
      See Also:
        Constant Field Values

    - #### MUHI_CORE

          public static final String MUHI_CORE

      Zugriff auf das MUHI Service. Erlaubt das Einmelden eines Absolutem Beschäftigungsverbots.
      See Also:
        Constant Field Values

    - #### MUHI_IND

          public static final String MUHI_IND

      Erlaubt das Einmelden eines Individuellen Beschäftigungsverbots.
      See Also:
        Constant Field Values

    - #### EUREZ_CORE

          public static final String EUREZ_CORE

      * Zugriff auf EUREZ (EU-Rezept).
      See Also:
        Constant Field Values

    - #### EUREZ_ELGA

          public static final String EUREZ_ELGA

      * Erlaubt den Zugriff auf die Funktionen des EU-Rezept Service, die eine ELGA Authentifizierung benötigen.
      See Also:
        Constant Field Values

    - #### EUREZ_REZ

          public static final String EUREZ_REZ

      * Zugriff den Zugriff auf die Rezept-Funktionen des EU-Rezept Service.
      See Also:
        Constant Field Values